{% extends 'base.html.twig' %}

{% block title %}OpcionesPago{% endblock %}

{% block body %}
    <h1>OpcionesPago</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ opciones_pago.id }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_opciones_pago_index') }}">back to list</a>

    <a href="{{ path('app_opciones_pago_edit', {'id': opciones_pago.id}) }}">edit</a>

    {{ include('opciones_pago/_delete_form.html.twig') }}
{% endblock %}
